@font-face {
  font-family: "basiic";
  src: url("/basiic.ttf?#iefix") format("truetype");
}

@font-face {
  font-family: "venice";
  src: url("/fonts/VeniceClassic.ttf?#iefix") format("truetype");
}

@font-face {
  font-family: "novasquare";
  src: url("/fonts/NovaSquare.ttf?#iefix") format("truetype");
}

* {cursor: url(https://cur.cursors-4u.net/cursors/cur-9/cur265.cur), auto !important;}

::selection {
  background: darkorchid;
}

body {
  background-image: url("spacebg.gif");
  color: white;
  font-family: "basiic";
  font-size: 18px;
}

.container {
 margin: auto; 
 width: 890px;
}

h1 {
  text-align:center;
  margin:auto;
}

aside {
  width: 190px;
  min-width: 190px;
}

main {
  width: 500px;
  min-width: 400px;
  margin-left:5px;
  margin-right:5px;
}

article, section {
 color: black; 
 border: 3px solid #26004d;
 background-color: #ffb3ff;
}

middle {
  width: 450px;
  margin: auto;
}

biggermiddle {
  width: 800px;
  margin: auto;
}

section {
  margin-bottom:10px;
}
  
article { 
  margin-bottom:15px;
  padding: 10px;
}

.buttons {
 text-align: right; 
}

.subtitle {
  margin-top: 2px;
  text-align: center;
}

.album {
  font-size: 13px;
  text-align: center;
}

.flex {
	display: flex;
}

#naissancee {
 background-image: url("/img/naissancee/bg.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

#aboutme {
 background-image: url("/img/heartbg.png");
 background-repeat: no-repeat;
 background-attachment: fixed;
 background-size: cover;
}

.container2 {
 margin: auto; 
 width: 850px;
}

.aboutleft {
 width: 470px;
}

.aboutright {
 width: 380px;
}

.aboutsection {
  border: 2px solid pink;
  background-color: black;
  color: pink;
  padding: 15px;
  font-size: 15px;
}

table, th, td {
  border: 2px solid pink;
  border-collapse: collapse;
}

.diary a:link, .diary a:visited {
  color:#4f0099; 
}

.diary ::selection {
  background-color: #ffe6ff;
}

.diary {
  background-image: none;
  color: black;
}

.emily a:link, .emily a:visited {
  color:red; 
}

.emily a:hover {
  color:black;
  background-color:red;
  text-decoration: none;
  font-style: normal;
}

.emily ::selection {
  background: #4d4d4d;  
}

.emily {
  font-family: "Trebuchet MS";
  background-image: none;
  color: red;
}